/* CSS Document */

body{
font-size:12px;
color:#000000;
line-height:1.4em;
}

#wrap{
width:800px;
margin:0px auto;
padding:0px;
}

/*ナビゲーションメニュー*/


#navi ul{
font-size:14px;
font-weight:bold;
list-style:none;
text-align:center;
margin:0px;
padding:0px;
}
#navi ul li{
float:left;
padding:0px;
margin:0px;
}
#navi ul li a,
#navi ul li a:link,
#navi ul li a:visited{
display:block;
background-color:#0099CC;
border-left:10px solid #000099;
padding:5px;
color:#efefef;
text-decoration:none;
}
#navi ul li a:hover,
#navi ul li a:active{
display:block;
background-color:#cc9966;
border-left:10px solid #cc0000;
padding:5px;
color:#993300;
text-decoration:none;
}

/*ナビゲーションメニューここまで*/

h1{
text-align:center;
}

dl{
margin:0px 0px 10px;
font-size:12px;
}
dt{
padding:5px;
border-bottom:1px solid #666666;
}
dd{
padding:5px;
margin:5px 0px 0px 20px;
border:1px dashed #cc3300;
background:#ffffff;
}
dd p{
margin:5px;
}

table{
font-size:12px;
}
th{
text-align:left;
background:#cccccc;
padding:5px;
border-left:10px solid #000000;
}

.floatl{
float:left;
}
.floatc{
clear:both;
}

.center{
text-align:center;
}
.vtop{
vertical-align:top;
}

.pad_t10{
padding-top:10px;
}


.fred{
color:#CC3300;
}
.fwhite{
color:#FFFFFF;
}

.fbold{
font-weight:bold;
}

.f18{
font-size:18px;
}
.f36{
font-size:36px;
}

a,a:link,a:visited{
color:#CC9966;
}
a:hover,a:active{
color:#cccccc;
}